/* STYLESHEET */

/* FONTS ADDENDUM */

@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

/* <style> ========================================================================================================== */
/* ================================================================================================================== */
/* INLINE VARS */ 
/* ================================================================================================================== */

:root {
    --clr-primary:              #589087;
    --clr-primary-dark:         #185047;
    --clr-secondary:            #E7C8BE;
    --clr-secondary-dark:       #fad2c8;
    
    --font-primary:             'Outfit', Arial, sans-serif; 
    --font-secondary:           'Outfit', Arial, sans-serif; 
    
    --theme-margin:             8px;
    --theme-margin-lg:          16px;
    --theme-radius:             8px;
    --theme-radius-lg:          16px;
    --theme-bg:                 #efedee;
    --theme-text:               #6B7F7E;
    
    --theme-accent1:            #ECE8E9; 
    --theme-accent1-txt:        #6B7F7E; 
    --theme-accent1-dark:       #aca8a9; 
    
    --theme-accent2:            #C8D1D3; 
    --theme-accent1-txt:        #6B7F7E; 
    --theme-accent2-dark:       #859094; 
    
    --theme-accent3:            #253030; 
    --theme-accent3-txt:        #ffffff; 
    --theme-accent3-dark:       #2b3f3e; 
}

@media only screen and (min-width : 992px)
{
    :root {
        --theme-margin:             15px;
        --theme-margin-lg:          30px;
        --theme-radius:             15px;
        --theme-radius-lg:          20px;
    }
}

/* ================================================================================================================== */
/* BASIC SETTINGS */
/* ================================================================================================================== */

html, body 
{ 
    font-family:    var(--font-primary);
    font-weight:    300;
    background:     var(--theme-bg);    
    color:          var(--theme-text);
    position:       relative;
}


/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */
/* ##**  TYPOGRAPHYS *########################################################################### */
/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */

body { 
    font-size: 16px; 
    line-height: 1.6em; 
    font-weight: 400;
    overflow: visible;
} 

@media only screen and (min-width : 768px)
{
    body { font-size: 17px; line-height: 1.6em; } 
}

@media only screen and (min-width : 992px)
{
    body { font-size: 18px; line-height: 1.6em; } 
}

h1 { font-size: 2.5em; line-height: 1.2em; margin-bottom: 0.5em; font-weight: 500; font-family: var(--font-secondary); }
h2 { font-size: 1.6em; font-weight: 400; }
h3 { font-size: 1.4em; font-weight: 400; }
p { margin-bottom: 1.3em; }

.lead {
    font-size: 1.2em;
    line-height: 1.5em; 
    font-weight: 400;
}


/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */
/* ##**  BOOTSTRAP REWRITES *#################################################################### */
/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */

a {
    color: var(--clr-primary);
}

a:hover {
    color: var(--clr-primary-dark);
}

.btn {
    --bs-btn-border-radius: var(--theme-radius-lg);
    transition: all 0.2s;
}

.btn:hover {
    transition: all 0.5s;
}

.btn-primary {    
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--clr-primary);
    --bs-btn-border-color: var(--clr-primary);
    
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--clr-primary-dark);
    --bs-btn-hover-border-color: var(--clr-primary-dark);
    
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--clr-primary-dark);
    --bs-btn-active-border-color: var(--clr-primary-dark);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #0d6efd;
    --bs-btn-disabled-border-color: #0d6efd;
}

.btn-light, .btn-secondary, .btn-alt {
    --bs-btn-color: var(--theme-accent3);
    --bs-btn-bg: var(--clr-secondary);
    --bs-btn-border-color: var(--clr-secondary);
    
    --bs-btn-hover-color: var(--theme-accent3-dark);
    --bs-btn-hover-bg: var(--clr-secondary-dark);
    --bs-btn-hover-border-color: var(--clr-secondary-dark);
    
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--clr-secondary-dark);
    --bs-btn-active-border-color: var(--clr-secondary-dark);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #0d6efd;
    --bs-btn-disabled-border-color: #0d6efd;
}

.btn-arrow {
    display: flex;
    justify-content: space-between;   
    text-decoration: none;
    column-gap: 1rem;
}

.btn-arrow:after {
    content: "\f178";
    font-family: "font awesome 7 Pro";
}

.img-responsive {
    max-width: 100%;
    height: auto;
    border-radius: var(--theme-radius-lg);
}

.img-fluid {
    border-radius: var(--theme-radius-lg);
}

.form-group {
    margin-bottom: var(--theme-margin);
}

.row {
    --bs-gutter-x: var(--theme-margin-lg);
    --bs-gutter-y: 0;
}

.btgrid .row {
    align-items: center;
}

/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */
/* ##** SITEWRAPPER **############################################################################## */
/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */

#sitewrapper {
    background-position: bottom right;
    background-image: url('../img/baseaccent.png');
    background-repeat: no-repeat;
    overflow: hidden; 
}

/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */
/* ##** NAVISLAND **############################################################################## */
/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */

#navigator {
    background-color: var(--clr-primary);
    display: block;
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 999;
    border-radius: 50px
}

@media only screen and (min-width : 992px)
{
    #navigator {
        top: 50px;
        right: 50px;
    }
}

#navigator .gridmaker {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 7px;
    margin: 7px;
}

.rndbtn {
    display: block;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    overflow: hidden;
    background-color: var(--theme-accent1);
    color: var(--clr-primary);
}

.rndbtn a {
    display: block;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    font-size: 28px;
    line-height: 50px;
    overflow: hidden;
    color: var(--clr-primary);
    text-align:center;
}

.rndbtn:hover {
    background-color: var(--clr-primary-dark);
}

.ham {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    transition: transform 400ms;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.line {
    fill:none;
    transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
    stroke: var(--clr-primary);
    stroke-width:5.5;
    stroke-linecap:round;
}

.ham .top           { stroke-dasharray: 40 172; }
.ham .middle        { stroke-dasharray: 40 111; }
.ham .bottom        { stroke-dasharray: 40 172; }
.ham.active .top    { stroke-dashoffset: -132px; }
.ham.active .middle { stroke-dashoffset: -71px; } 
.ham.active .bottom { stroke-dashoffset: -132px; }


/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */
/* ##** LightWeightMenu **####################################################################### */
/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */

/* The side navigation menu */
#leLWM {
    width: 100%; /*  width - change this with JavaScript */
    height: 100% !important;
    position: fixed; /* Stay in place */
    z-index: 9; /* Stay on top */
    top: 0; /* Stay at the top */
    bottom: 0; /* Stay at the bottom */
    left: 0;
    right: 0;
    padding: 0;
    
    background-color: white;
    background-position: center center;
    background-image: url('../img/footer-in.png');
    color: white;
    
    overflow-x: hidden; /* Disable horizontal scroll */
    
    border: 0;
    box-shadow: 0;
    
    transform: translateX(100%);
    transition: transform 0.4s;
}

#leLWM.opened {
    transform: translateX(0);
    transition: transform 0.4s;
}

#leLWM .gridmaker {
    display: grid;
    height: calc(100% - (var(--theme-margin)*2));
    gap: var(--theme-margin);
    margin: var(--theme-margin);
    min-height: calc(var(--theme-radius-lg) * 4);
}

#leLWM .lwmwrap {
    border-radius: var(--theme-radius-lg);
    display: flex;
    justify-content: center;
    align-items: center;
}

.menulogo { height: 150px; }

.wrap-image {
    background-image: url('../../uploads/editables/menuimage.jpg?v=20260518133343');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;    
    padding: calc(var(--theme-radius-lg) * 1);
    background-color: var(--theme-accent1);
    color: var(--theme-accent1-txt);
}

@media only screen and (min-width : 768px) 
{    
    #leLWM .gridmaker { grid-template-columns: 1fr 1fr; }
    .wrap-image { order: 1; }
    .wrap-sidenav { order: 2; }
    .menulogo { max-width: 50%; max-height: 50%; height: auto; }
}

.main-menu {
    padding: 4em .5em;
    margin : 0;
    list-style-type: none;
    color: white;
    display: flex;
    flex-direction: row;
    min-height: 50%;
    align-items: center;
    flex-wrap: wrap;
}

.main-menu li {
    margin: 0;
    padding: 0;
    flex: auto;
    width: 100%;
}

.main-menu a {    
    text-decoration: none;  
    padding: 0.5em 0;
    margin: Auto 0;
    display: block;
    font-size: 1.7em;
    font-weight: bold;
    color: white;
    transition: 0.3s;
    text-align: center;
    height: 100%;
}

.main-menu .menu-icon {
    margin-right: var(--theme-margin);
    color: var(--clr-secondary);
}

@media only screen and (min-width : 768px) 
{
    .main-menu { max-width: 90%; }
    .main-menu a { text-align: left; }
}


@media only screen and (min-width : 992px) 
{
    .main-menu { max-width: 80%; }
    .main-menu a { font-size: 1.7em; }
}

@media only screen and (min-width : 1200px) 
{
    .main-menu { max-width: 70%; }
    .main-menu a { font-size: 2em; }
}

@media only screen and (min-width : 1700px) 
{
    .main-menu { max-width: 50%; }
    .main-menu a { font-size: 2em; }
}


.main-menu li.active a:hover, .main-menu li.active a:focus,
.main-menu a:hover, .main-menu a:focus {    
    color: var(--theme-accent1);
    padding-left: 20px;
    transition: 0.3s;
}

.main-menu li.active a {    
    color: var(--theme-accent1-dark);
    padding-left: 10px;
}


/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */
/* ##** SECTIONS **############################################################################## */
/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */

section {
    overflow: hidden;
    position: relative; 
}

section.mainsec {
    margin: var(--theme-margin);
    border-radius: var(--theme-radius-lg);
    padding: calc(var(--theme-radius-lg) * 3) 0;
    min-height: calc(var(--theme-radius-lg) * 4);
}

section.mainsec p:last-child {
    margin-bottom: 0;
}


/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */
/* ##** HERO **################################################################################## */
/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */

#hero, #homehero {
    color: var(--theme-accent2);
    background-color: var(--clr-primary);
    background-position: center center;
    background-size: cover;
    background-image: url('../../uploads/editables/default_banner.jpg');
    padding: calc(var(--theme-radius-lg) * 2);
}

.herodivider {
    display: grid;
    align-content: stretch;
    align-items: stretch;
    min-height: 250px;
    gap: calc(var(--theme-margin-lg) * 2);
}

#homehero { background-image: url('../../uploads/editables/homeheader.jpg'); }
#homehero .herodivider { justify-content: center; align-content: center; min-height: 70vh; }
#homehero .herologo img { max-height: 120px; }

@media only screen and (min-width: 768px) 
{
    #homehero {  padding: calc(var(--theme-radius-lg) * 2) calc(var(--theme-radius-lg) * 8);  }
    #homehero .herodivider { justify-content: start; }
    .herodivider { max-width: 65%; }
}

@media only screen and (min-width: 1200px) 
{
    .herodivider { max-width: 45%; }
}

.herologo img { max-height: 70px; }
.herotitle { align-self: end; color: white; text-shadow: 0px 0px 8px rgba(0,0,0,0.5); }

h1.pagetitle {
    margin: 0 0 var(--theme-margin) 0;
    font-size: 3em;
    line-height: 1.1em;
    text-wrap: balance;
    color: var(--clr-secondary);
}


/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */
/* ##** MAIN CONTENT **########################################################################## */
/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */

#main {
    min-height: 50vh;
    padding-top: calc(var(--theme-margin) * 8);
    padding-bottom: calc(var(--theme-margin) * 8);
}

.gal.item {
    margin-bottom: var(--theme-margin-lg);
    border-radius: var(--theme-radius-lg);
    overflow: hidden;
}

.gal.item img {
    transition: transform 350ms;
}

.gal.item:hover img {
    transform: scale(1.1) rotate(2deg) translateY(-10px);
    transition: transform 250ms;
}

.metablock {
    display: flex;
    gap: var(--theme-margin);
    margin-bottom: var(--theme-margin-lg);
    align-items: center;
    justify-items: stretch;
    justify-content: space-between;
}

.metatext {
    padding: calc(var(--theme-margin) * 0.7) var(--theme-margin);
    border-radius: var(--theme-radius-lg);
    background-color: var(--clr-secondary);
    color: var(--theme-accent3);
    
    --bs-btn-font-size: 1rem;
    --bs-btn-font-weight: 400;
    --bs-btn-line-height: 1.5;
    font-size: var(--bs-btn-font-size);
    font-weight: var(--bs-btn-font-weight);
    line-height: var(--bs-btn-line-height);
}

.metabtn .btn { border-radius: calc(var(--theme-radius-lg) - 6px); }



/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */
/* ##** HOME CONTENT **########################################################################## */
/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */

.contentblock__block_1x1, .contentblock__block_2x1 {
    background-size: cover;
    background-position: center center;
    background-color: white;
}

section.contentblock__block_3x1 {
    padding-top: calc(var(--theme-radius-lg) * 5);
}

.contentblock__block_1x1 .container, 
.contentblock__block_2x1 .container  {
    max-width: 90%; width: 1640px;
}

.contentblock__block_2x1 .container {
    display: grid;
    row-gap: calc( var(--theme-margin-lg) * 2);
    column-gap:  var(--theme-margin-lg);
    padding-top: calc( var(--theme-margin-lg) * 2) !important;
    padding-bottom: calc( var(--theme-margin-lg) * 2) !important; 
}

@media only screen and (min-width: 1200px) 
{
    .contentblock__block_2x1 .container {
        grid-template-columns: repeat(2, 1fr);
    }
}

article.textblock-intro > a,
article.textblock-intro {    
    display: flex;
    flex-direction: column;
    justify-content: end; 
    text-decoration: none;
}

article.textblock-intro .content {
    padding: var(--theme-margin-lg);
    border-radius: var(--theme-radius-lg);
}

article.textblock-intro .content:first-child {            
    display: flex;
    flex-direction: column;
    justify-content: space-between;            
    height: 100%;
    min-height: 50vh;
}

article.textblock-intro .content:nth-child(2) {    
    display: flex;
    justify-content: space-between;   
    text-transform: uppercase;
}

article.textblock-intro .content:nth-child(2):after {
    content: "\f178";
    font-family: "font awesome 7 Pro";
}

article.textblock-intro:nth-child(2n) .content {
    background-color: var(--clr-primary);
    color: var(--theme-accent3-txt);
    transition: all 0.3s;
}

article.textblock-intro .content.link {
    margin-top: var(--theme-margin);
    padding: var(--theme-margin) var(--theme-margin-lg);
}

article.textblock-intro:nth-child(2n+1) .content {
    background-color: var(--theme-accent3);
    color: var(--theme-accent3-txt);
    transition: all 0.3s;
}

article.textblock-intro:hover .content {
    background-color: var(--theme-accent1);
    color: var(--theme-accent1-txt);
    transition: all 0.6s;
}

article.textblock {
    display: grid;
    gap: var(--theme-margin-lg);
}

article.textblock h2 {
    text-wrap: balance;
    font-size: 3em;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: 700;
    
}

article.textblock h2 span {
    display: inline-block;
    transform: translateY(-.5rem);
    border-bottom: 4px solid;
}

@media only screen and (min-width: 1200px) 
{
    article.textblock {
        row-gap: calc( var(--theme-margin-lg) * 2);
        column-gap: calc( var(--theme-margin-lg) * 2);
        grid-template-columns: repeat(2, 1fr);
        align-items: center;
        min-height: 60vh;
    }
    
    article.textblock .content {
        align-self: center;
    }
    
    article.textblock .imgwrap {
        order: 2;
        text-align: center;
    }
    
    article.textblock img {
        border-radius: var(--theme-radius-lg);
    }
}


.textblock-intro .wrapper h2 { 
    font-size: 1.95em;
    line-height: 1.2em;
    text-wrap: balance;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--clr-secondary);
}

.textblock-intro .content_block__title { 
    text-transform: uppercase;
    font-size: 1.1em;
    line-height: 1em;
}

.p-intro {
    margin-bottom: calc(var(--theme-margin) * 3);
}


/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */
/* ##** GRIDDIES **############################################################################## */
/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */

.bloklinks {
    display: grid;
    row-gap: calc( var(--theme-margin-lg) * 2);
    column-gap:  var(--theme-margin-lg);
}

@media only screen and (min-width: 768px) 
{
    .bloklinks {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media only screen and (min-width: 1200px) 
{
    .bloklinks {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media only screen and (min-width: 1600px) 
{
    .bloklinks {
        grid-template-columns: repeat(4, 1fr);
    }
    .bloklinks.bloklinks-3 {
        grid-template-columns: repeat(3, 1fr);
    }
}

.bloklink .wraplink {
    display: block;
    text-decoration: none;
}

.hoverlink {
    display: grid;
    align-items: end;
    justify-content: end;
    text-decoration: none;
    overflow: hidden;
    border-radius: var(--theme-radius-lg);
} 

.hoverlink img {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    transition: transform 350ms;
}

.hoverlink::after {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    content: "\f178";
    font-family: "font awesome 7 Pro";
    margin: 15px;
    background-color: white;
    border-radius: calc(var(--theme-radius-lg) - 5px);
    display: flex;
    justify-content: end;
    padding: 1rem;
    font-weight: 300;
    transform: translateY(200%);
    transition: transform 250ms;
}

.wraplink:hover .hoverlink::after,
.hoverlink:hover::after,    
.hoverlink:has(~ header:hover)::after {
    transform: translateY(0);
}

.wraplink:hover .hoverlink img {
    transform: scale(1.1) rotate(2deg) translateY(-10px);
    transition: transform 250ms;
}

.bloklink .imgwrap,
.bloklink .contentwrap {
    margin-bottom: calc(var(--theme-margin) * 1.5);
}

.bloklink p { margin: 0; }
.bloklink p.tags { 
    text-transform: uppercase;
    font-size: 0.9em;
    line-height: 1.6rem;
    color: var(--theme-accent2);
    margin-bottom: 3px;
}

.bloklink p.title {
    font-size: clamp(1.2rem, calc( 1rem + 2vw ), 1.5rem);
    color: var(--clr-primary);
    text-decoration: none;
    line-height: 1.6rem;
    font-weight: 700;
    margin-bottom: calc(var(--theme-margin) * 1);
    text-transform: uppercase;
}

/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */
/* ##** FOOTER **################################################################################ */
/* ##*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*# */

#footer {
    margin: var(--theme-margin);
    border-radius: var(--theme-radius-lg);
    padding: calc(var(--theme-radius-lg) * 1.5) calc(var(--theme-radius-lg) * 2);
    
    background-color: var(--theme-accent2);
    background-image: url('../img/footer-in.png');
    color: white;
    font-size: 0.9em;
    line-height: 1.3em;
    min-height: auto;
    
    text-align: center;
}

#footer a { color: var(--theme-accent1); }
#footer a:hover { color: var(--theme-accent1-dark); }
#footer p { margin: 0 0 var(--theme-margin); 0; text-align: center; }

#footer .gridmaker {
    display: grid;
    align-content: stretch;
    align-items: stretch;
    gap: calc(var(--theme-margin-lg) * 2);
}

#footer .sociallinks {
    font-size: 2em; 
}

.footerlogo { text-align: center; margin-bottom: var(--theme-margin); }
.footerlogo img { max-height: 70px; }

@media only screen and (min-width: 768px) 
{
    #footer p { margin: 0; }
    #footer .row { align-items: center; }
    .footerlogo { text-align: left; margin: 0; }
    #footer .sociallinks { text-align: right; }
    #footer p.footer-left { text-align: left; margin: 0; }
    #footer p.footer-right { text-align: right; margin: 0;  }
}